.hcp-notify-popup .modal-inner-wrap {
    max-width:1200px;
    max-height:640px;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}

.hcp-notify-popup .modal-header {
    padding: 0;
    margin: 0;
    position: absolute;
    top:0;
    right:0;
    z-index:99999;
}

.hcp-notify-popup .modal-content > div {
    position: relative;
    padding:0;
}

.hcp-notify-popup div.codeWindow {
    text-align:center;
    font-size:3vw;
    line-height:3vw;
    background-color:transparent;
    font-family:monospace;
    position: absolute;
    top: 46%;
    left: 25%;
}

.hcp-notify-popup .modal-content {
    background:transparent;
    padding: 0;
}